@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');	
*{
	font-family: 'Inter', sans-serif;
	
}
.ecom-panel-1  {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #FFF !important;
}
 .ecom-panel-1-bg {
    background: url(/wp-content/themes/bb-theme-child/custom/ecom2025/img/ecom-panel-1-bg.png) no-repeat;
    min-height: 1074px;
}
.ecom-w-1200 {
    width: 1200px;
    margin: 0 auto;
}
.ecom-panel-1 .logo-mbi {
    display: flex;
    justify-content: center;
    align-items: center;
}
.ecom-panel-1 .pt-65 {
    padding-top: 65px;
}

.ecom-panel-1 .center-content {
    display: flex;
    justify-content: center;
    align-items: center;
}
.ecom-panel-1 .title-header {
    color: #D9D9D9;
    text-align: center;
    text-shadow: 0px 3.706px 3.706px rgba(0, 0, 0, 0.25);
    font-size: 55px;
    font-style: normal;
    font-weight: 400;
    line-height: 96px;
    letter-spacing: -1.1px;
}
.ecom-panel-1 .title-header span {
    background: linear-gradient(91deg, #B9E3FF 0.72%, #236AD8 99.87%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 55px;
    font-weight: 600;
}
.ecom-panel-1 .section-container {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    padding-top: 130px;
}
.ecom-panel-1 .form-l {
    width: 544px;
    height: 743px;
    border-radius: 32px;
    padding-top: 4px;
    margin-left: 41px;
}
.ecom-panel-1 .form-l .lst-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    
}
.ecom-panel-1 .form-r {
    width: 538px;
    height: 642px;
    margin-top: 95px;
    margin-right: 41px;
    margin-left: 36px;
    /* display: flex;
    flex-wrap: wrap;
    justify-content: space-between; */
}
.ecom-panel-1 .form-r .header-title {
    color: #EAEAEA;
    text-align: center;
    text-shadow: 0px 3.242px 3.242px rgba(0, 0, 0, 0.25);
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.96px;
    margin-bottom: 40px !important;
}
.ecom-panel-1 .form-r .header-title span {
    background: linear-gradient(90deg, #FFEF43 0%, #EEA124 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.ecom-panel-1 .form-l .item {
    width: 262px;
    /* margin: 10px; */
    /* border-radius: 14px;
    border: 2px solid #0D2F5D;
    background: #FFF; */
    box-shadow: 0px 3px 24px 0px rgba(0, 0, 0, 0.20);
}

.ecom-panel-1 .form-dangki .header {
    color: #212529;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px; /* 150% */
    margin: 0 49px;
    padding-bottom: 40px;
}

.ecom-panel-1 .section-dangki {
    padding: 32px 24px;
    border-radius: 12px;
    background: #FFF;

}
.ecom-panel-1 .form-dangki {
    width: 489px;
}
.ecom-panel-1 .form-dangki .change-pb {
    padding-bottom: 20px;
}
.ecom-panel-1 .form-dangki .change-pb-27 {
    padding-bottom: 27px;
}
.ecom-panel-1 .change-mb {
    margin-bottom: 12px !important;
}
.ecom-panel-1 .et {
    color: #E32227;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
}
.ecom-panel-1 .form-dangki .title {
    color: var(--Secondary-Colors-gray-headline, #212529);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
}
.ecom-panel-1 .form-control-cus {
    padding: 12px 20px !important;
    border-radius: 8px !important;
    border: 1px solid #DADADA;
    background: rgba(255, 255, 255, 0.05);
    color: #000;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    width: 100%;
    background-color: #FFF;
    line-height: 20px;
    height: auto !important;
    font-family: 'Inter', sans-serif;
}
.ecom-panel-1 .form-control-cus::placeholder {
    color: #C1C1C1;
    opacity: 1; /* Firefox */
}
.ecom-panel-1 .form-control-cus:focus {
    outline: none;
}
.ecom-panel-1 .btn-dangki {
    display: inline-flex;
    padding: 14px 142px;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
    color: #FFF !important;
    text-align: center;
    font-style: normal;
    font-weight: 700;
    border-radius: 4px;
    background: #81C837 !important;
    border: none !important;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px; /* 142.857% */

}
.ecom-panel-1 .full-w {
    width: 100%;
}

.ani-image {
    position: relative;
    top: -200px;
    left: 426px;
    width: 89px;
    height: 90px;
    overflow: hidden;
    z-index: 9999;

}
.ani-image img {
    max-width: 100%;
    pointer-events: none;
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
    cursor: pointer;
    margin: 0 auto;
    background-image: none;
}
.pt-20 {
    padding-top: 20px;
}
.ecom-header-chung {
    color: #212529;
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 51.2px;
    text-transform: uppercase;
}
.ecom-panel-2-bg {
    background: #FFF;
    padding: 100px 0;
    
}
.ecom-panel-2 .px-62 {
    padding-left: 62px;
    padding-right: 62px;
}
.px-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.ecom-panel-2 .mg-custom {
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 55px;
}
.ecom-panel-2 .mtt2 p {
    color: #212529;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28.8px; /* 160% */
}
.ecom-panel-2 .content-step-tienich {
    display: flex;
}
.ecom-panel-2 .content-step-tienich img {
    height: 23px;
}
.ecom-panel-2 .content-step-tienich span {
    color: #212529;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.6px; /* 160% */
    padding-left: 3px;
}
.ecom-panel-2 .inner {
padding-left: 89px;
padding-top: 10px;
}

.ecom-panel-3-bg {
    background: #F5F5F5;
    padding-top: 60px;
    padding-bottom: 60px;

}
.ecom-panel-3 .mg-custom {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.ecom-panel-3 .carousel-container {
    position: relative;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    width: 541px;

    .carousel {
      width: 100%;
      position: relative;
      display: flex;
      transition: transform 0.5s ease-out;
  
      .item {
        width: 100%;
        height: 100%;
        flex: 0 0 100%;
        opacity: 0;
        transition: opacity 1s ease-in;
        
        img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          object-position: center;
        }

      }
      .item.active {
        opacity: 1;
        transition: opacity 1s ease-in;
      }
      
    }
}
.ecom-panel-3 .inner {
    padding-left: 12px;
    width: 586px;
}
.ecom-panel-3 .mtt2 p {
    color: #212529;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 40px; /* 166.667% */

}
.ecom-panel-3 .content-step-tienich {
    display: flex;
}
.ecom-panel-3 .content-step-tienich img {
    height: 23px;
}
.ecom-panel-3 .content-step-tienich span {
    color: #212529;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.6px; /* 160% */
    padding-left: 8px;

}
.ecom-panel-3 .group-custom {
    margin-top: 24px;
    margin-bottom: 35px;
}
.ecom-panel-3 .group-custom .mt-32 {
    margin-top: 32px;
}
.ecom-panel-3 .btn-tuvan {
    border: none;
    border-radius: 12px;
    background: #81C837;
    display: inline-flex;
    padding: 16px 32px;
    justify-content: center;
    align-items: center;
    gap: 16px;
    color: #FFF !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    cursor: pointer;
    width: 260px;
}
.ecom-trangchu-khachhang {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #F5F5F5;
    color: #000;
    /* background-image: url(https://matbao.in/wp-content/uploads/2023/08/Rectangle-23955.svg); */
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
}
.ecom-trangchu-khachhang .width-change {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 40px;
}
.ecom-trangchu-khachhang .d-flex {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
}
.ecom-trangchu-khachhang .row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
.ecom-trangchu-khachhang .grid-gap-100 {
    grid-gap: 50px;
}
.ecom-panel-4 .section-title {
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    padding-top: 100px;
    padding-bottom: 32px;
    background: #FFF !important;

}
.ecom-trangchu-khachhang .mb-40 {
    margin-bottom: 40px;
}
.ecom-trangchu-khachhang .slick-dots {
    bottom: 0 !important;
}
.ecom-trangchu-khachhang .slick-dots li{
    margin: 0 !important;
}
.ecom-trangchu-khachhang .slick-dots li button:focus {
    width: 10px !important;
    height: 10px !important;
    font-size: 18px !important;
}
   
.ecom-trangchu-khachhang .slick-dots li button:before {
    font-size: 53px !important;
    width: 16px !important;
    height: 16px !important;
    opacity: .2 !important;
    color: #81C837 !important;
}
.ecom-trangchu-khachhang .slick-dots li.slick-active button:before{
    opacity: 1 !important;
}
.ecom-trangchu-khachhang .slick-prev, .ecom-trangchu-khachhang .slick-next {
    display: none !important;
}
.ecom-trangchu-khachhang .pb-60 {
    padding-bottom: 60px;
}
.ecom-trangchu-khachhang .mt-60 {
    margin-top: 60px;
}
.ecom-trangchu-khachhang .mb-20 {
    margin-bottom: 20px;
}
.py-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.ecom-panel-5-bg {
    background: #FFF;
    padding: 100px 0;
}
.ecom-panel-5 .pt-60 {
    padding-top: 60px;
    padding-bottom: 52px;
}
.ecom-panel-5 .mr {
    margin-right: 60px;
}
.ecom-panel-6-bg {
    background: url(/wp-content/themes/bb-theme-child/custom/ecom2025/img/ecom-panel-6-bg.png) no-repeat;
    height: 804px
}
.ecom-panel-6 .inner {
    padding: 80px 0 78px 0;
}
.ecom-panel-6 .px-95 {
    padding: 0 95px;
}
.ecom-panel-6 .ecom-header-chung {
    color: #FFF !important;
    line-height: 36px !important;
}
.ecom-panel-6 .title-phu {
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    padding: 20px 37px 0 37px;
}
.ecom-panel-6 .container {
    display: flex;
    flex-direction: column;
    align-items: flex-start; 
    justify-content: flex-start;
    height: 500px;
    margin-top: 40px;
        
}
.ecom-panel-6 .container .image {
    width: 591px;
    height: auto;       
}
.ecom-panel-6 .container  .button-container {
    display: flex;
    justify-content: center;
    width: 591px;
    padding-top: 32px;
}
.ecom-panel-6 .pt-40 {
    padding-top: 40px;
}
.ecom-panel-6 .pt-32 {
    padding-top: 32px;
}
.ecom-panel-6 .btn-tuvan {
    border: none;
    border-radius: 12px;
    background: #81C837;
    display: inline-flex;
    padding: 16px 32px;
    justify-content: center;
    align-items: center;
    gap: 16px;
    color: #FFF !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    cursor: pointer;
    width: 260px;
}
.ecom-panel-7-bg {
    background: #FFF;
    padding: 100px 0;
}
.ecom-panel-7 .mg-x-0 {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.ecom-panel-7 .inner {
    padding-left: 84px;
    padding-right: 84px;
    padding-top: 60px;
    display: flex;
}
.ecom-panel-7 .mtt2 p {
    color: #212529;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 28.8px; /* 160% */
}
.ecom-panel-7 .content-step-tienich {
    display: flex;
}
.ecom-panel-7 .content-step-tienich img {
    height: 23px;
}
.ecom-panel-7 .content-step-tienich span {
    color: #212529;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.6px; /* 160% */
    padding-left: 3px;
}
.ecom-panel-7 .btn-tuvan {
    border: none;
    border-radius: 12px;
    background: #81C837;
    display: inline-flex;
    padding: 16px 32px;
    justify-content: center;
    align-items: center;
    gap: 16px;
    color: #FFF !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    cursor: pointer;
    width: 260px;
    margin-top: 52px;
}
.ecom-panel-7 .py-40 {
    padding-top: 10px;
    padding-bottom: 10px;
}
.ecom-panel-7 .cus-r {
    margin-left: 69px;
    width: 519px;
}
.w-484 {
    width: 484px;
}
.ecom-panel-8 .section-title {
    margin-bottom: 60px;
}
.ecom-panel-8 .ecom-panel-8-pc-title {
    margin: 0 50px !important;
    text-transform: uppercase;
    color: #212529;
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 51.2px;
}
.ecom-panel-8 .section-dangki-bg {
    background-color: #FFF9F9 !important;
    background: url(/wp-content/themes/bb-theme-child/custom/ecom2025/img/ecom-panel-8-bg.png) center no-repeat;
    min-height: 533px;
}
.ecom-panel-8 .section-dangki {
    width: 1200px;
    margin: 0 auto;
    padding-top: 80px;
}
.ecom-panel-8 .form-dangki {
    width: 400px;
}
.ecom-panel-8 .form-dangki .change-pb {
    padding-bottom: 20px;
}
.ecom-panel-8 .form-dangki .change-pb-27 {
    padding-bottom: 27px;
}
.ecom-panel-8 .change-mb {
    margin-bottom: 12px !important;
}
.ecom-panel-8 .et {
    color: #E32227;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
}
.ecom-panel-8 .form-dangki .title {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
}
.ecom-panel-8 .form-control-cus {
    padding: 12px 20px !important;
    border-radius: 8px !important;
    border: 1px solid #DADADA;
    background: rgba(255, 255, 255, 0.05);
    color: #000;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    width: 100%;
    background-color: #FFF;
    line-height: 20px;
    height: auto !important;
    font-family: 'Inter', sans-serif;
}
.ecom-panel-8 .form-control-cus::placeholder {
    color: #C1C1C1;
    opacity: 1; /* Firefox */
}
.ecom-panel-8 .form-control-cus:focus {
    outline: none;
}
.ecom-panel-8 .btn-dangki {
    display: inline-flex;
    padding: 14px 142px;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
    color: #FFF !important;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border-radius: 4px;
    background: #81C837 !important;
    border: none !important;
    font-family: 'Inter', sans-serif;
    text-transform: uppercase;
}
.ecom-panel-8 .full-w {
    width: 100%;
}

@media screen and (max-width: 1440px) {
    .ecom-panel-6-bg {
        background: url(/wp-content/themes/bb-theme-child/custom/ecom2025/img/ecom-panel-6-bg-1440.png) no-repeat;
    }
}
/* CSS ban mobile */
@media screen and (max-width: 748px) {
    .ecom-w-1200 {
        width: auto !important;
        padding:  0 20px;
    }
    .ecom-header-chung {
        text-transform: uppercase;
        color: #000;
        text-align: center;
        font-size: 28px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        text-transform: uppercase;
    }
    .ecom-panel-6-mb .ecom-header-chung {
        color: #FFF;
        text-align: center;
        text-shadow: 0px 3.368px 3.368px rgba(0, 0, 0, 0.25);
        font-size: 25.258px;
        font-style: normal;
        font-weight: 700;
        line-height: 31px;
        text-transform: uppercase;
    }
}

.ecom-panel-1-mb-bg {
    background: url(/wp-content/themes/bb-theme-child/custom/ecom2025/img/ecom-panel-1-mb-bg.png) no-repeat;
    height: 702px;
    background-size: cover;
}
.ecom-panel-1-mb .pt-65 {
    padding-top: 70px;
}
.ecom-panel-1-mb .logo-mbi {
    display: flex;
    justify-content: center;
    align-items: center;
}
.ecom-panel-1-mb .center-content {
    display: flex;
    justify-content: center;
    align-items: center;
}
.ecom-panel-1-mb .title-header {
    text-align: center;
}
/* .ecom-panel-1-mb .title-header span {
    background: linear-gradient(91deg, #B9E3FF 0.72%, #236AD8 99.87%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 40px;
    font-weight: 600;
} */
.ecom-panel-1-mb .section-dangki {
    padding: 18px 14px;
    border-radius: 7.252px;
    background: #FFF;
    margin-top: 26px;

}
.ecom-panel-1-mb .form-dangki .change-pb {
    padding-bottom: 12px;
}
.ecom-panel-1-mb .form-dangki .change-pb-27 {
    padding-bottom: 16px;
}
.ecom-panel-1-mb .change-mb {
    margin-bottom: 6px !important;
}
.ecom-panel-1-mb .et {
    color: #E32227;
    font-size: 9.67px;
    font-style: normal;
    font-weight: 500;
}
.ecom-panel-1-mb .form-dangki .header {
    margin: 0 auto;
    color: #212529;
    text-align: center;
    font-size: 12.087px;
    font-style: normal;
    font-weight: 700;
    line-height: 18.131px; /* 150% */
}
.ecom-panel-1-mb .form-dangki .title {
    color: var(--Secondary-Colors-gray-headline, #212529);
    font-size: 9.67px;
    font-style: normal;
    font-weight: 500;
    line-height: 12px;
    
}
.ecom-panel-1-mb .form-control-cus {
    padding: 8px 12px !important;
    border-radius: 8px !important;
    border: 1px solid #DADADA;
    background: rgba(255, 255, 255, 0.05);
    color: #000;
    font-size: 8.461px;
    font-style: normal;
    font-weight: 500;
    width: 100%;
    background-color: #FFF;
    line-height: 12px;
    height: auto !important;
    font-family: 'Inter', sans-serif;
}
.ecom-panel-1-mb .form-control-cus::placeholder {
    color: #C1C1C1;
    opacity: 1; /* Firefox */
}
.ecom-panel-1-mb .form-control-cus:focus {
    outline: none;
}
.ecom-panel-1-mb .btn-dangki {
    display: inline-flex;
    padding: 9px 90px;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
    color: #FFF !important;
    text-align: center;
    font-style: normal;
    border-radius: 4px;
    background: #81C837 !important;
    border: none !important;
    text-transform: uppercase;
    font-size: 8.461px;
    font-style: normal;
    font-weight: 700;
    line-height: 12.087px; 

}
.ecom-panel-1-mb .full-w {
    width: 100%;
}
.ecom-panel-1-mb .pt-20 {
    padding-top: 12px;
}

.ecom-panel-1-mb .lst-item {
    padding-top: 32px;
}

.ecom-panel-1-mb .post-item {
    margin: 0 36px;
    margin-bottom: 20px;
}
.ecom-panel-1-mb .post-item img {
    margin: 0 auto;
}
.ecom-panel-1-mb .slick-dots li{
    margin: 0 !important;
}
.ecom-panel-1-mb .slick-dots li button:focus {
    width: 10px !important;
    height: 10px !important;
    font-size: 18px !important;
}
   
.ecom-panel-1-mb .slick-dots li button:before {
    font-size: 53px !important;
    width: 20px !important;
    height: 20px !important;
    opacity: .2 !important;
    color: #3FB950 !important;
    border-radius: 20px;
}
.ecom-panel-1-mb .slick-dots li.slick-active button:before{
    opacity: 1 !important;
}
.ecom-panel-1-mb .slick-dots {
    bottom: -20px !important;
}
.ecom-panel-1-mb .slick-prev, .ecom-panel-1-mb .slick-next {
    display: none !important;
}
.ecom-panel-2-mb {
    margin-top: 80px;
    margin-bottom: 80px;
}
.ecom-panel-2-mb .inner {
    padding-top: 52px;
    text-align: center;
}
.ecom-panel-2-mb .inner img {
    max-width: 100%;  
    height: auto;
}
.ecom-panel-2-mb .pt-40 {
    padding-top: 40px;
}
.ecom-panel-2-mb .mx-0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.ecom-panel-2-mb .mtt2 p {
    color: #212529;
    font-size: 13.356px;
    font-style: normal;
    font-weight: 700;
    line-height: 21.369px; 
    margin-bottom: 8px !important;
}
.ecom-panel-2-mb .mtt2 img {
    width: 17px;
    height: 17px;
}
.ecom-panel-2-mb .content-step-tienich {
    display: flex;
}
.ecom-panel-2-mb .content-step-tienich img {
    height: 23px;
}
.ecom-panel-2-mb .content-step-tienich span {
    color: #212529;
    font-size: 11.872px;
    font-style: normal;
    font-weight: 400;
    line-height: 18.995px; 
    padding-left: 2px;
}
.ecom-panel-3-mb-bg {
    background: #F5F5F5;
    padding-top: 20px;
    padding-bottom: 20px;

}
.ecom-panel-3-mb .post-item img {
    width: 100%; 
    height: auto;
}
.ecom-panel-3-mb .mx-0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.ecom-panel-3-mb .mtt2 p {
    color: #212529;
    font-size: 18.599px;
    font-style: normal;
    font-weight: 700;
    line-height: 30.998px;
    margin-bottom: 12px !important;
    margin-top: 28px !important;
}
.ecom-panel-3-mb .content-step-tienich {
    display: flex;
}
.ecom-panel-3-mb  .content-step-tienich img {
    width: 10px;
    height: 10px;
}
.ecom-panel-3-mb  .content-step-tienich span {
    padding-left: 5px;
    color: #212529;
    font-size: 12.399px;
    font-style: normal;
    font-weight: 400;
    line-height: 19.839px;

}
.ecom-panel-3-mb .panel-3-mb-group {
    margin-top: 24px;
}
.ecom-panel-3-mb .panel-3-mb-group img {
    max-width: 100%; 
    height: auto;
}
.ecom-panel-3-mb .panel-3-mb-group  .mt-18 {
    margin-top: 18px;
}
.ecom-panel-3-mb .slick-dots {
    display: none !important;
}
.ecom-panel-3-mb .slick-prev, .ecom-trangchu-khachhang-mb .slick-next {
    display: none !important;
}
.ecom-trangchu-khachhang-mb {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #F5F5F5;
    color: #000;
}
.ecom-trangchu-khachhang-mb .width-change {
    width: auto; 
    margin: 0 auto;
    padding: 40px 0 !important;
}
.ecom-trangchu-khachhang-mb .mg-x-auto {
    margin: 0 auto;
}
.ecom-trangchu-khachhang-mb .mg-x-20 {
    margin-right: 20px !important;
    margin-left: 20px !important;
}
.ecom-trangchu-khachhang-mb .section-title {
 padding-top: 70px;
 padding-bottom: 60px;
 background: #FFF;
}
.ecom-trangchu-khachhang-mb .mb-10 {
    margin-bottom: 10px;
}
.ecom-trangchu-khachhang-mb .slick-dots {
    bottom: 0 !important;
}
.ecom-trangchu-khachhang-mb .slick-dots li{
    margin: 0 !important;
}
.ecom-trangchu-khachhang-mb .slick-dots li button:focus {
    width: 10px !important;
    height: 10px !important;
    font-size: 18px !important;
}
   
.ecom-trangchu-khachhang-mb .slick-dots li button:before {
    font-size: 53px !important;
    width: 16px !important;
    height: 16px !important;
    opacity: .2 !important;
    color: #81C837 !important;
}
.ecom-trangchu-khachhang-mb .slick-dots li.slick-active button:before{
    opacity: 1 !important;
}
.ecom-trangchu-khachhang-mb .slick-prev, .ecom-trangchu-khachhang-mb .slick-next {
    display: none !important;
}
.ecom-trangchu-khachhang-mb .pb-40 {
    padding-bottom: 40px;
}
.ecom-trangchu-khachhang-mb .doitac-mb img {
    width: 157.5px;
    margin: 10px;
}
.ecom-trangchu-khachhang-mb .col-doitac-mb {
    width: calc(50% - 30px);
    margin: 10px;
    display: block;
    float: left;
}
.ecom-trangchu-khachhang-mb .mt-40 {
    margin-top: 40px;
}
.ecom-trangchu-khachhang-mb .doitac-mb-not-a {
    margin-top: 10px !important;
}
.ecom-trangchu-khachhang-mb .khachhang-mb-not-a {
    margin-top: 10px !important;
}
.ecom-panel-5-mb .lst-item {
    padding-top: 32px;
    width: auto !important;
    padding:  0 8px;
    margin-bottom: 100px;
}
.ecom-panel-5-mb-bg {
    padding-bottom: 60px;
}
.ecom-panel-5-mb-bg .width-change {
    margin-bottom: 32px;
}
.ecom-panel-5-mb .post-item img {
    margin: 0 auto;
    width: 100%; 
    height: auto;

}
.ecom-panel-5-mb .py-60 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.ecom-panel-6-mb {
    position: relative;
}
.ecom-panel-6-mb-bg {
    background: url(/wp-content/themes/bb-theme-child/custom/ecom2025/img/ecom-panel-1-mb-bg.png) no-repeat;
    height: 1042px;
    background-size: cover;
    overflow: hidden;
}
.ecom-panel-6-mb .inner {
    padding-top: 40px;
    text-align: center;
}
.ecom-panel-6-mb .px-95 {
    padding: 0 5px;
}
.ecom-panel-6-mb .ecom-header-chung {
    color: #FFF;
    text-align: center;
    text-shadow: 0px 3.368px 3.368px rgba(0, 0, 0, 0.25);
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
.ecom-panel-6-mb .title-phu {
    padding: 40px 0 40px 0;
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; 
}
.ecom-panel-6-mb .pt-40 {
    padding-top: 40px;
}
.ecom-panel-6-mb .pt-32 {
    padding-top: 20px;
    /* padding-bottom: 40px; */
}
.panel-6-mb-cus-img-1 {
    max-width: 100%;  
    height: auto;
}
.ecom-panel-6-mb .btn-tuvan, .ecom-panel-7-mb .btn-tuvan {
    border: none;
    border-radius: 6.984px;
    background: #81C837;
    display: inline-flex;
    padding: 12px 64px;
    justify-content: center;
    align-items: center;
    gap: 16px;
    color: #FFF !important;
    font-weight: 700;
    cursor: pointer;
    margin: 0 auto;
    color: #FFF;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 15.385px;
    text-transform: uppercase;
}
.ecom-panel-6-mb .center-content {
    display: flex;
    justify-content: center;
    align-items: center;
}
.panel-6-mb-cus-img-2 {
    margin-top: 60px;
    position: absolute;
    left: 0;
}
.ecom-panel-6-mb .img-bt {
    position: absolute;
    bottom: 0;
    right: 0;

}
.ecom-panel-7-mb .pt-40 {
    padding-top: 40px;
    padding-bottom: 20px;
}
.ecom-panel-7-mb-bg {
    background: #FFF;
    padding: 100px 0 60px 0;
}
.ecom-panel-7-mb-bg.pt-40 {
    padding-top: 40px;
}
.ecom-panel-7-mb .mtt2 p {
    color: #212529;
    font-size: 13.356px;
    font-style: normal;
    font-weight: 700;
    line-height: 21.369px; 
    margin-bottom: 8px !important;
}
.ecom-panel-7-mb .mtt2 img {
    width: 17px;
    height: 17px;
}
.ecom-panel-7-mb .cus-img {
    max-width: 100%; 
    height: auto; 
}
.ecom-panel-7-mb .content-step-tienich {
    display: flex;
}
.ecom-panel-7-mb .content-step-tienich img {
    height: 23px;
}
.ecom-panel-7-mb .content-step-tienich span {
    color: #212529;
    font-size: 11.872px;
    font-style: normal;
    font-weight: 400;
    line-height: 18.995px; 
    padding-left: 2px;
}
.ecom-panel-7-mb .center-content {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 18px;
}
.bg-fi {
    background: url(/wp-content/themes/bb-theme-child/custom/ecom2025/img/ecom-panel-6-fi.png) left no-repeat;
    height: 325px;
}
.ecom-panel-8-mb {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #000 !important;
    margin: 0 auto;
}

.ecom-panel-8-mb .section-dangki-bg {
    background-color: #FFFCFC !important;
    background: none !important;
    min-height: 372px;
}

.ecom-panel-8-mb .form-dangki .change-pb {
    padding-bottom: 20px;
}
.ecom-panel-8-mb .form-dangki .change-pb-27 {
    padding-bottom: 27px;
}
.ecom-panel-8-mb .change-mb {
    margin-bottom: 12px !important;
}
.ecom-panel-8-mb .et {
    color: #E32227 !important;
    font-size: 12px;
    font-style: normal;
    font-weight: 800;
}
.ecom-panel-8-mb .form-control-cus {
    border: 1px solid #DADADA;
    background: rgba(255, 255, 255, 0.05);
    color: #000;
    font-size: 14px !important;
    font-style: normal !important;
    width: 100%;
    background-color: #FFF;
    height: auto !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 11px 16px !important;
    border-radius: 4px !important;
    line-height: 16px !important;

}
.ecom-panel-8-mb .form-control-cus::placeholder {
    color: #C1C1C1;
    opacity: 1;
}
.ecom-panel-8-mb .form-control-cus:focus {
    outline: none;
}
.ecom-panel-8-mb .btn-dangki {
    display: inline-flex;
    padding: 14px 94px;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
    text-align: center;
    font-style: normal;
    line-height: normal;
    border-radius: 4px;
    background: #81C837 !important;
    border: none !important;
    color: var(--Backgroud-Backgroud---White, #FFF);
    text-align: center;
    font-feature-settings: 'liga' off, 'clig' off;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
}
.ecom-panel-8-mb .full-w {
    width: 100%;
}
.ecom-panel-8-mb {
    width: auto;
    margin: 0 auto;
}
.ecom-panel-8-mb .change-pd-inner {
    padding-top: 40px;
    padding-bottom: 40px;
}
.ecom-panel-8-mb .pt-60 {
    padding-top: 60px;
}
.ecom-panel-8-mb-bg-mb {
    background-image: none;
    border-radius: 16px;
    background: #FFEDED;
}
.ecom-panel-8-mb .section-title {
    margin-bottom: 40px;
    color: #000 !important;
}
.ecom-panel-8-mb .section-dangki {
    width: auto;
    margin: 0 auto;
    padding: 20px 20px 40px 20px;
}
.ecom-panel-8-mb .form-dangki {
    width: auto;
    padding: 40px 20px;
    border-radius: 20px;
    background: #FFF;
}
.ecom-panel-8-mb .form-dangki .title {
    font-size: 14px;
    font-weight: 600;
    line-height: 15px;
}
.ecom-panel-8-mb .form-control-cus {
    height: auto !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 11px 16px !important;
    border-radius: 4px !important;
    line-height: 16px !important;
}
.ecom-panel-8-mb  .btn-dangki {
    padding: 12px 94px;
    font-size: 12px;
    line-height: 16px;
}
.ecom-panel-1-mb .post-item, .ecom-panel-3-mb .post-item, .ecom-panel-5-mb .post-item {
    box-shadow: none !important;
}

@keyframes ecom-pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2); 
    }
    100% {
        transform: scale(1);
    }
}

.ecom-container-pulse {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    overflow: hidden; 
    display: flex;
    justify-content: center;
    align-items: flex-end;
    
}
.ecom-pulse-img {
    animation: ecom-pulse 1s ease-out infinite; 
    width: 240px; 
    height: 50px;
}
.ecom-panel-3-mb .slick-next {
    display: none !important;
}